<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0045">

	<hksection name="__data__">

		<hkobject name="#0046" class="hkMemoryResourceContainer" signature="0x4762f92a">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="name"></hkparam>
			<!-- parent SERIALIZE_IGNORED -->
			<hkparam name="resourceHandles" numelements="0"></hkparam>
			<hkparam name="children" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0048" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">1.133333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">4</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">35</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">400</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2884
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2912">
				69 0 0 0 69 4 0 0 69 4 0 0 69 0 0 0
				69 0 0 0 69 0 0 0 69 1 15 0 69 4 1 0
				69 4 9 0 69 1 15 0 69 4 1 0 69 4 9 0
				69 5 0 0 69 5 0 0 69 5 0 0 69 5 0 0
				69 5 0 0 69 5 0 0 69 6 0 0 69 6 0 0
				69 6 0 0 69 6 0 0 69 6 0 0 69 6 0 0
				69 6 1 0 69 4 1 0 69 6 1 0 69 7 240 0
				69 4 240 0 69 4 210 0 69 7 15 0 69 4 240 0
				69 4 15 0 69 1 0 0 69 1 0 0 69 6 9 0
				69 4 9 0 69 6 0 0 69 4 225 0 69 4 15 0
				69 6 15 0 69 6 15 0 69 6 15 0 69 7 15 0
				69 7 15 0 69 7 15 0 69 6 1 0 69 7 0 0
				69 7 0 0 69 6 0 0 69 6 0 0 69 6 0 0
				69 4 240 0 69 4 240 0 69 0 240 0 69 1 144 0
				69 4 15 0 69 4 10 0 69 0 240 0 69 1 16 0
				69 7 15 0 69 7 15 0 69 7 15 0 69 7 15 0
				69 7 15 0 69 7 15 0 69 7 15 0 69 7 15 0
				69 4 3 0 69 4 11 0 69 7 15 0 69 4 9 0
				69 4 9 0 69 7 5 0 69 4 9 0 69 4 9 0
				69 7 15 0 69 4 9 0 69 4 9 0 69 7 15 0
				69 4 9 0 69 4 9 0 69 7 15 0 69 4 3 0
				69 4 11 0 69 7 15 0 69 4 9 0 69 4 9 0
				69 7 4 0 69 4 9 0 69 4 9 0 69 7 15 0
				69 4 9 0 69 4 9 0 69 7 15 0 69 4 9 0
				69 4 9 0 69 4 240 0 69 0 0 0 3 3 3 3
				254 255 240 66 255 121 69 194 162 174 211 192 197 55 122 100
				23 0 0 0 42 137 250 65 108 248 127 21 56 0 0 0
				62 60 219 65 183 50 128 253 55 0 0 0 162 174 211 64
				57 56 122 154 24 0 0 0 37 137 250 65 108 248 127 234
				55 0 0 0 65 60 219 65 183 178 127 1 56 0 0 0
				255 255 159 64 255 255 159 192 255 255 159 64 255 255 31 193
				255 255 159 64 254 255 111 193 255 255 159 192 254 255 111 193
				255 255 159 192 255 255 159 192 255 255 159 192 255 255 31 193
				1 0 160 192 255 255 159 192 3 0 160 192 254 255 111 193
				3 0 160 192 255 255 31 193 245 255 159 64 254 255 111 193
				253 255 159 64 255 255 159 192 247 255 159 64 255 255 31 193
				221 172 167 192 223 169 114 64 191 119 127 255 55 0 0 0
				192 250 11 65 216 216 127 255 55 0 0 0 0 29 140 188
				64 211 29 65 165 166 128 1 56 0 0 0 225 248 216 191
				55 102 188 64 115 162 155 65 25 0 3 0 0 0 0 2
				2 6 6 6 8 8 8 10 10 10 15 15 15 17 17 18
				18 18 21 21 30 34 34 34 34 126 102 150 172 94 150 214
				150 174 94 193 134 151 176 94 184 87 155 165 94 112 8 158
				143 94 40 137 160 115 94 79 9 161 104 94 119 137 161 93
				94 158 9 162 81 94 132 9 161 92 94 105 25 160 102 94
				79 25 159 113 94 158 88 153 166 94 220 103 147 209 94 8
				39 141 239 94 129 246 138 247 94 250 181 136 250 94 82 229
				133 247 94 47 101 133 244 94 12 229 132 241 94 23 101 133
				239 94 34 229 133 238 94 138 213 138 224 94 46 86 146 194
				94 107 118 149 178 94 126 102 150 172 94 0 3 180 96 65
				27 0 1 0 0 1 2 5 6 7 8 9 10 12 13 14
				15 16 17 18 19 20 21 22 23 24 25 26 27 28 32 34
				34 189 27 161 21 125 160 139 155 6 125 149 43 148 184 124
				183 91 118 57 123 190 171 108 211 122 180 187 101 152 122 144
				27 99 154 122 80 235 100 216 122 253 26 105 68 123 79 74
				113 138 124 11 234 113 66 125 225 9 111 232 125 215 233 104
				95 126 181 217 94 174 126 77 155 72 146 125 228 125 66 133
				123 45 229 156 100 0 23 150 127 44 1 81 22 115 55 1
				137 230 122 42 0 193 222 116 152 120 108 237 133 137 121 136
				204 148 57 122 40 252 158 177 122 250 91 166 24 123 228 235
				168 104 123 192 59 163 198 124 189 27 161 21 125 0 0 0
				232 28 162 65 21 0 3 0 0 0 0 3 3 3 5 5
				11 11 15 17 17 17 18 18 18 24 28 28 28 34 34 34
				34 54 113 107 97 55 86 81 107 101 55 118 49 107 106 55
				150 17 107 110 55 201 225 106 117 55 252 177 106 125 55 5
				3 106 161 55 229 147 105 192 55 83 69 105 240 55 21 70
				105 8 56 76 70 105 15 56 95 70 105 17 56 107 69 105
				243 55 122 100 105 211 55 146 179 105 180 55 19 243 105 163
				55 54 146 106 133 55 185 241 106 115 55 136 33 107 108 55
				109 65 107 104 55 81 97 107 100 55 54 113 107 97 55 0
				223 248 216 63 55 102 188 64 107 162 155 65 105 198 108 147
				30 0 0 0 6 180 96 65 8 0 3 0 0 0 0 11
				17 17 23 27 34 34 34 34 174 52 181 62 61 78 117 189
				3 61 82 38 205 164 58 230 6 203 42 57 10 231 202 218
				56 152 182 203 156 57 58 37 194 22 60 175 36 181 63 61
				174 52 181 62 61 0 0 0 237 28 162 65 2 49 156 109
				56 0 0 0 255 255 159 192 255 255 159 64 0 220 220 60
				221 80 176 65 121 156 127 242 55 0 0 0 92 25 13 65
				3 11 128 255 55 0 0 0 196 18 0 65 36 244 136 64
				151 95 128 65 8 0 3 0 0 0 0 8 12 19 23 27
				34 34 34 34 107 120 90 235 49 107 104 90 235 49 84 232
				92 62 48 69 136 94 190 108 62 24 94 250 106 72 40 94
				23 109 84 248 92 56 48 107 104 90 235 49 107 120 90 235
				49 0 0 0 149 95 128 65 149 247 92 70 96 0 0 0
				68 207 27 192 63 24 229 64 88 98 218 166 13 0 0 0
				70 55 42 192 90 178 251 64 166 109 218 166 109 0 0 0
				102 207 27 192 81 24 229 64 88 98 218 166 13 0 0 0
				59 46 129 63 161 138 22 192 59 149 191 64 243 173 218 232
				51 0 0 0 65 182 49 193 96 32 129 63 96 159 94 65
				194 168 95 207 55 0 0 0 65 182 49 65 96 32 129 63
				96 159 94 65 194 72 160 47 56 0 0 0 156 69 143 64
				181 116 182 64 63 120 128 255 55 0 0 0 155 102 102 191
				27 56 95 192 112 249 11 65 165 102 102 63 90 56 95 192
				110 249 11 65 221 161 56 65 64 151 81 192 0 182 133 188
				3 148 42 65 0 186 133 188 3 148 42 65 92 224 33 65
				19 0 3 0 0 0 0 2 2 6 6 10 14 14 14 18
				19 21 21 25 25 29 29 34 34 34 34 146 22 2 108 73
				161 246 1 93 73 175 198 1 79 73 13 247 0 241 72 110
				103 0 144 72 107 56 0 147 71 127 89 2 127 70 114 58
				6 140 69 231 218 8 23 69 48 187 10 206 68 139 91 13
				115 68 90 235 11 164 68 48 187 10 206 68 160 42 7 94
				69 31 170 4 223 69 243 248 0 11 71 88 40 0 166 71
				23 231 0 231 72 170 214 1 84 73 146 22 2 108 73 0
				183 111 148 64 7 0 3 0 0 0 0 6 17 17 23 34
				34 34 34 17 231 0 237 72 15 247 0 239 72 225 23 0
				29 72 97 9 2 157 70 168 217 2 86 70 234 232 0 20
				71 16 247 0 238 72 17 231 0 237 72 0 21 0 1 0
				0 1 3 6 7 8 9 10 12 14 16 17 18 19 20 21
				22 24 25 27 32 34 34 127 160 83 196 106 125 16 84 189
				106 76 112 93 39 106 9 16 116 189 104 3 16 121 109 104
				3 192 121 98 104 8 80 117 169 104 22 80 109 41 105 117
				128 85 166 106 59 225 59 64 108 49 2 40 126 109 0 82
				43 73 109 202 176 72 115 107 9 32 116 188 104 32 32 150
				156 102 81 96 163 200 101 59 80 158 25 102 1 224 131 192
				103 4 192 120 114 104 28 48 107 75 105 107 64 87 138 106
				127 160 83 196 106 0 0 0 88 74 225 64 32 0 3 0
				0 0 0 2 2 7 7 7 9 9 9 11 11 16 16 16
				17 17 17 18 19 20 20 20 21 21 21 22 22 25 25 25
				34 34 34 34 2 246 127 255 55 17 246 127 255 55 33 246
				127 255 55 176 246 127 255 55 49 247 127 255 55 178 247 127
				255 55 163 247 127 255 55 149 247 127 255 55 135 247 127 255
				55 62 247 127 255 55 246 246 127 255 55 164 245 127 255 55
				176 244 127 255 55 209 243 127 255 55 224 243 127 255 55 240
				243 127 255 55 0 244 127 255 55 125 244 127 255 55 126 245
				127 255 55 121 247 127 255 55 122 248 127 255 55 251 248 127
				255 55 46 249 127 255 55 97 249 127 255 55 148 249 127 255
				55 128 249 127 255 55 109 249 127 255 55 203 248 127 255 55
				60 248 127 255 55 174 247 127 255 55 199 246 127 255 55 66
				246 127 255 55 2 246 127 255 55 0 0 0 31 224 33 65
				65 40 0 65 56 0 0 0 157 112 148 64 239 247 126 253
				95 0 0 0 6 0 3 0 0 0 0 17 17 23 34 34
				34 34 238 212 9 238 52 236 228 9 236 52 166 230 1 166
				54 241 38 1 241 54 92 198 2 92 54 238 212 9 238 52
				238 212 9 238 52 0 0 0 90 74 225 64 5 0 3 0
				0 0 0 13 22 34 34 34 34 44 250 127 255 55 58 250
				127 255 55 210 248 127 255 55 160 248 127 255 55 58 250 127
				255 55 44 250 127 255 55 0 157 75 31 193 0 9 127 193
				32 135 30 64 134 59 19 191 43 0 0 0 31 142 181 65
				190 145 217 192 23 20 57 193 203 139 221 227 61 0 0 0
				35 254 160 65 201 34 74 193 35 236 192 65 56 156 177 107
				78 0 0 0 127 71 189 64 125 54 89 193 76 199 150 65
				66 123 24 162 44 0 0 0 223 79 46 193 191 134 32 65
				192 32 164 64 159 80 107 197 58 0 0 0 252 92 144 65
				200 44 61 192 160 148 151 64 191 109 38 253 3 0 0 0
				77 64 135 193 141 49 140 64 0 129 197 64 137 193 80 54
				44 0 0 0 161 16 55 192 104 147 107 191 187 176 74 64
				75 151 33 144 60 0 0 0 11 182 84 64 0 25 142 235
				55 0 0 0 135 165 59 64 32 12 132 230 55 0 0 0
				153 222 18 192 183 79 152 189 32 153 19 65 128 6 110 19
				55 0 0 0 177 82 73 64 0 252 127 255 55 0 0 0
				59 69 242 63 171 249 127 255 55 0 0 0 241 137 163 59
				51 150 50 190 32 99 19 65 25 151 128 120 55 0 0 0
				55 252 114 64 189 251 127 255 55 0 0 0 186 72 8 64
				96 252 127 255 55 0 0 0 17 115 243 63 126 233 54 191
				33 106 12 65 3 73 149 23 54 0 0 0 64 21 85 64
				27 252 127 255 55 0 0 0 84 2 255 63 170 252 127 255
				55 0 0 0 247 222 89 64 7 228 200 191 26 221 250 64
				247 41 162 56 54 0 0 0 255 247 21 64 156 254 127 255
				55 0 0 0 191 118 223 63 22 251 127 255 55 0 0 0
				165 16 55 64 135 147 107 191 171 176 74 64 10 185 30 82
				124 0 0 0 224 181 84 64 141 216 113 10 56 0 0 0
				114 165 59 64 208 219 123 22 56 0 0 0 176 222 18 64
				102 80 152 189 34 153 19 65 22 167 146 219 56 0 0 0
				235 82 73 64 142 252 127 255 55 0 0 0 11 69 242 63
				66 250 127 255 55 0 0 0 110 91 163 187 33 150 50 190
				35 99 19 65 255 247 127 134 56 0 0 0 73 252 114 64
				148 252 127 255 55 0 0 0 196 72 8 64 182 252 127 255
				55 0 0 0 57 115 243 191 120 233 54 191 36 106 12 65
				187 169 108 253 57 0 0 0 40 21 85 64 201 252 127 255
				55 0 0 0 4 2 255 63 134 252 127 255 55 0 0 0
				220 222 89 192 193 227 200 191 38 221 250 64 170 186 95 233
				57 0 0 0 255 247 21 64 50 255 127 255 55 0 0 0
				218 118 223 63 52 244 127 255 119 0 0 0 254 255 240 66
				17 0 3 0 0 0 0 12 16 16 16 18 18 18 20 20
				20 22 22 24 24 34 34 34 34 255 247 127 255 55 51 168
				126 1 56 206 216 127 33 58 124 8 129 159 58 62 8 130
				163 58 24 40 131 113 57 41 56 131 173 57 255 247 132 255
				55 204 39 134 49 55 215 103 134 112 55 155 215 135 210 54
				120 199 136 110 54 93 167 137 119 54 92 167 137 67 54 97
				87 137 130 54 134 39 134 212 54 253 199 127 254 55 255 247
				127 255 55 0 0 0 128 63 0 0 128 63 0 0 128 63
				0 0 128 63 0 0 0 0 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0047" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0048</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="4">
				4 5 6 7
			</hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0049" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0048
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0047
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0045" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="2">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0049</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="name">Resource Data</hkparam>
					<hkparam name="className">hkMemoryResourceContainer</hkparam>
					<hkparam name="variant">#0046</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
